Errors in installation of matplotlib and pandas on Macbook

Madhavan Bomidi blmadhavan at gmail.com
Thu Jun 30 00:27:23 EDT 2016


Can you please suggest me what I shall do to make sure all the libraries that I have indicated above work in python? I don't know how I can get back to obsolete version of Python. Please suggest me the commands or references of previous posts, if any.

Thanks and regards,
Madhavan



More information about the Python-list mailing list